/*  Theme Name:   DiviChild
Theme URI:    https://demo
Description:  Theme enfant de Divi
Author:       O'Sullivan  
Author URI:   
Template:     Divi
Version:      1.0 */

.pctbox {
	position: relative;
    width: 45px;
    height: 52px;
}

.hexa-progress-bg {
    position: absolute;
    top: 0;
    left: 0;
}

.hexa-progress-bg path {
    fill: rgba(0, 0, 0, 0.5)!important;
}

.hexa-progress {
    position: absolute;
    top: 0;
    left: 0;
}

.hexa-progress path {
    fill: none;
    stroke: url(#lineargr);
    stroke-width: 8px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    transition: stroke-dashoffset 2s ease-out;
}

.percent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 10px;
   	font-weight: bold;
    color: white;
    text-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

.pctamount {
    display: inline-block;
}